import 'dart:io';

import 'package:flutter/material.dart';
import 'package:get/get.dart';

widthSize(context) => MediaQuery.of(context).size.width;
heightSize(context) => MediaQuery.of(context).size.height;

Color backgroundColor = const Color(0xffE5E5E5);
Color borderColor = const Color(0xffD7D7D7);
// Color brandColor = const Color.fromRGBO(215, 132, 42, 1);
Color brandColor = const Color.fromRGBO(83, 49, 145, 1);
Color secondaryColor = const Color.fromRGBO(215, 132, 42, 1);
// Color secondaryColor = const Color.fromRGBO(0, 58, 72, 1);
Color labeledColor = const Color.fromRGBO(196, 196, 196, 1);
String defaultLocale = Platform.localeName.split('_')[0];

TextDirection textDirection =
    defaultLocale == "en" ? TextDirection.ltr : TextDirection.rtl;
String snackBarText = 'back_twice'.tr;

// +93787204545